body {
    height: 1000px;
    background: rgba(210, 255, 82, 1);
    background: -moz-linear-gradient(-45deg, rgba(210, 255, 82, 1) 0%, rgba(145, 232, 66, 1) 68%, rgba(145, 232, 66, 1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(210, 255, 82, 1)), color-stop(68%, rgba(145, 232, 66, 1)), color-stop(100%, rgba(145, 232, 66, 1)));
    background: -webkit-linear-gradient(-45deg, rgba(210, 255, 82, 1) 0%, rgba(145, 232, 66, 1) 68%, rgba(145, 232, 66, 1) 100%);
    background: -o-linear-gradient(-45deg, rgba(210, 255, 82, 1) 0%, rgba(145, 232, 66, 1) 68%, rgba(145, 232, 66, 1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(210, 255, 82, 1) 0%, rgba(145, 232, 66, 1) 68%, rgba(145, 232, 66, 1) 100%);
    background: linear-gradient(135deg, rgba(210, 255, 82, 1) 0%, rgba(145, 232, 66, 1) 68%, rgba(145, 232, 66, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2ff52', endColorstr='#91e842', GradientType=1);
    background-repeat: no-repeat;
}

body, html {
    padding: 10px;
    text-align: center;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
}

hr.line {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.ButtonWrapper {
    margin: 20px 10px;
}

input {
    text-transform: uppercase;
}

button.conf {
    margin: 0 5px;
}

p.lead {
    font-weight: bold;
    font-size: 20px;
    margin-top: 10px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Lato', sans-serif;
}

h1#title {
    font-size: 50px;
}

p {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
}

p.imp {
    text-align: center  !important;
    font-size: 14px     !important;
    margin: 0           !important;
}

#quest {
    margin-bottom: 30px;
}

.error {
    color: #f00 !important;
}

.false {
    color: #f00                 !important;
    text-transform: uppercase   !important;
}

.final {
    text-shadow: 1px 0px 19px rgba(255, 0, 0, 0.5) !important;
    color: #ff3300                                  !important;
}

input#reload {
    position: absolute;
    top: 10px;
    left: 10px;
}

input.endgame {
    display: none;
    text-transform: none    !important;
}